maxdb_stmt_fetch
maxdb_stmt_init
MaxDB Functions
PHP Manual

# maxdb_stmt_free_result

# maxdb_stmt::free_result

Frees stored result memory for the given statement handle

### Description

Procedural style

void maxdb_stmt_free_result ( resource `$stmt` )

Object oriented style

void maxdb_stmt::free_result ( void )

The maxdb_stmt_free_result function frees the result memory associated with the statement represented by the `stmt` parameter, which was allocated by maxdb_stmt_store_result.

### Return Values

This function doesn't return any value.

### See Also

- maxdb_stmt_store_result